### Property

# Adw Clamp:maximum-size

#### Declaration

    property maximum-size: int [ read, write ]

#### Description [src]

The maximum size allocated to the child.

It is the width if the clamp is horizontal, or the height if it is vertical.

Type: | `int`
Available since: | 1.0

Getter method | `adw_clamp_get_maximum_size()`
Setter method | `adw_clamp_set_maximum_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no